How to find which version of Lua do I use?
snippet in lua

How to find which version of Lua do I use?

user1656

print( _G._VERSION )